.zc_exper{padding: 60px 0;}
.zc_exper>p{font-size: 18px;line-height: 2;}
.zc_exper_w{padding: 40px 0;display: flex;justify-content: space-between;gap: 50px;align-items: flex-start;}
.zc_exper_l{width: 180px;}
.zc_exper_lc{background-color: #f7f7f7;}
.zc_exper_r{flex: 1;}
.zc_exper_li{line-height: 34px;margin-bottom: 10px;border-radius: 5px;padding-left: 30px;cursor: pointer;}
.zc_exper_li>i{font-family: serif,monospace;color: var(--base);margin-right: 10px;font-style: normal;}
.zc_exper_la{background-color: var(--base);color: #fff;}
.zc_exper_la>i{color: #fff;}
.zc_exper_ri{background-color: #f7f7f7;padding: 40px 62px;margin-bottom: 36px;}
.zc_exper_ri>h1{font-size: 20px;font-weight: 600;}
.zc_exper_ri>span{width: 38px;border-top: 3px solid var(--base);margin: 20px 0;display: inline-block;}
.zc_exper_ri>img{width: 100%;}

.zc_exper_fix{position: fixed;left: calc(50vw - 600px - 8px);top: 100px;z-index: 1;width: 180px;}

.zc_case{display: flex;flex-wrap: wrap;padding: 40px 0 0;}
.zc_case_i{width: 31%;margin-right: 3.5%;margin-bottom: 40px;position: relative;overflow: hidden;}
.zc_case_i:nth-child(3n){margin-right: 0;}
.zc_case_i>img{width: 100%;height: 260px;object-fit: cover;}
.zc_case_w{position: absolute;top: calc(100% - 51px);left: 0;width: 100%;height: 100%;color: #fff;padding: 15px;background-color: rgba(0,0,0,.6);transition: .3s;}
.zc_case_w>h1{font-size: 16px;font-weight: 600;margin-bottom: 20px;}
.zc_case_w>p{line-height: 1.5;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;text-overflow: ellipsis;}
.zc_case_w>img{position: absolute;bottom: 15px;right: 15px;}
.zc_case_i:hover .zc_case_w{top: 0;}



@media screen and (max-width: 766px) {
    .zc_banner>img{height: 13rem;object-fit: cover;}

    .zc_exper>p{font-size: 1.6rem;}
    .zc_exper_l{display: none;}
    .zc_exper_ri{padding: 1.5rem 1.5rem 3rem;margin-bottom: 2rem;}
    .zc_exper_ri>h1{font-size: 1.8rem;}
    .zc_exper_ri>span{margin: 1rem 0;}

    .zc_case{flex-direction: column;}
    .zc_case_i{width: 100%;margin: 0;margin-bottom: 2rem;}
    .zc_case_i>img{height: 22rem;}
    .zc_case_w>h1{font-size: 1.6rem;}

}
